Bug 1978442 - disable jenkins client plugin test whose Jenkinsfile references master branch openshift/origin artifacts
Summary: disable jenkins client plugin test whose Jenkinsfile references master branch...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.z
Assignee: Gabe Montero
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1978000
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-01 19:46 UTC by Gabe Montero
Modified: 2021-07-21 18:17 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1978000
Environment:
Last Closed: 2021-07-21 18:17:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26301 0 None open Bug 1978442: comment out multi-namespace jenkins pipeline templates test; moving it to jenkins client plugin in-repo e2e... 2021-07-01 20:36:31 UTC
Red Hat Product Errata RHBA-2021:2684 0 None None None 2021-07-21 18:17:33 UTC

Comment 2 Gabe Montero 2021-07-08 23:29:18 UTC
pr e2e's verified

Comment 5 errata-xmlrpc 2021-07-21 18:17:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.39 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2684


Note You need to log in before you can comment on or make changes to this bug.